@charset "utf-8";
/*** HEADER ***/
#slider-container{position:relative;clear:both;height:98px;width:792px;margin:100 auto;}
#shadow-img-slider{height:5px;width:100%;position:absolute;top:0;left:0; repeat-x;z-index:30;}
.box_skitter_large {width:792px;height:98px;}
.label_skitter{bottom:20px !important;left:40px !important;padding:0px 20px 20px 20px;background:url(../images/opacity-slider-text.png) repeat;}
.label_skitter h3{margin-bottom:10px;color:#FFFF1E;height:25px;line-height:25px;}
@media (max-width: 1200px) { 
  #slider-container{width: 100%;height: 40px;margin-top: 10px;}
  .box_skitter_large {width:100%;height: 40px;}
  .box_skitter_large img{width:100%;height: auto;}
}